Bug 131248 - UserProfile.dat Needs to be updated
UserProfile.dat Needs to be updated
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: coe (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Graner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-30 10:33 EDT by Pete Graner
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 11:07:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Graner 2004-08-30 10:33:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040803

Description of problem:
You need to update the
file:linux/install/Linux/h/COE/Comp/APM/data/LocalData/UserProfile.dat

This has:  

100:local SA Default  
101:local SSO Default  
137:local Auth Default

and should have  

206:local SA Default  
207:local SA Default  
208:local SA Default

If you launch APM_CDSEdit and look at:   

LocalHost/Dii Kernel/User/sysadmin

there should be Attribute/Value pair:   
profileList       SA Default

The file UserProfile.dat is used by /h/COE/Comp/APM/APM_Convert.pl,
which is called by inst.dii.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

    

Additional info:
Comment 1 Pete Graner 2004-09-08 11:07:46 EDT
Fixed in coe-17

Note You need to log in before you can comment on or make changes to this bug.